Subject: ***SPAM*** 94.912 (5) Get a new huge colossal rod by clicking here.

From: "rud Chowdhary" <[email-masked]>
Date: Fri, 1 Feb 2008 10:38:46 -0600

There will be no stopping you after this. Your powers are soon to be unleashed.